/**********************************************************************************************

	Title: auto.mail.ru v.2 - Old html stylers
	Author: A.Kusimov
	Date: 08.2012

***********************************************************************************************
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	.sourceInformer {
		margin: 20px 0 25px;
		padding: 0 18px;
	}
	.sourceInformer .title {
		margin-bottom: 13px;
	}
	.sourceInformer .date {
		margin-right: 7px;
		font-size: 11px;
		color: #a8abba;
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		display: block;
		display: none;
		line-height: 13px;
	}

	.sourceInformer .date b {
		visibility: hidden; 
		margin: 0 1px;
	}
	.sourceInformer .clear {
		display none;
	}
	.sourceInformer .main {
		margin-top: -2px;
		margin-bottom: 12px;
		line-height: 1.1052em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		color: #1a1a1a;
		font-size: 1.2141em;
		overflow: hidden;
		background: /*url(/img/s-topnews-main.png)*/none repeat-x scroll 0 100%;
		padding-bottom: 10px; 
	}
		.sourceInformer .main .date {
			display: block;
		}
		.sourceInformer .main img {
			float: left;
			display: inline;
			padding-bottom: 17px;
			margin-right: 10px;
			padding-bottom: 2px;
			/*margin-top: 1px;*/
		}
			.sourceInformer .main a,
			.sourceInformer .main a:link {
				color: #0857a6;
			}
			.sourceInformer .main a:link {
				color: #709cc8;
			}

	.sourceInformer ul {
		list-style: none;
		overflow: hidden;
	}
		.sourceInformer li {
			background: /*url("/img/c-li-icons.png")*/none no-repeat scroll -180px -1px transparent;
			padding-left: 12px;
			margin-bottom: 0.68571em;
			line-height: 1em;
			font-family: Georgia, 'Times New Roman', Times, serif;
			font-size: 1em;
			color: #1a1a1a;
		}
			.sourceInformer li a,
			.sourceInformer li a:link {
				color: #0857a6;
			}
			.sourceInformer li a:visited {
				color: #709cc8;
			}
			
	/* подкручиваем блок БКС в currency */
	.sourceInformer_bks {
		margin-bottom: 15px;
		margin-top: 20px;
		position: relative;
		z-index: 1;
	}
	.sourceInformer_bks .sourceInformer {
		margin: 0;
		padding: 0;
	}
		.sourceInformer_bks .sourceInformer .title {
			position: absolute;
			left: -999em;
			top: -999em;
		}
	.sourceInformer_bks .main {
		font-size: 14px;
		line-height: normal;
		margin-bottom: 9px;
	}
		.sourceInformer_bks .main .date {
			display: none;
		}
	.sourceInformer_bks li {
		background: /*url(/img/s-topnews-main.png)*/none repeat-x 0 100%;
		padding-bottom: 10px;
		line-height: normal;
		margin-bottom: 9px;
		padding-left: 0;
	}
		.sourceInformer_bks li:last-child {
			background: transparent;
			margin-bottom: 0;
		}